.HighLight{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	line-height: 16px;
	color: #990207;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

h1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #990207;
	line-height: 20px;
	text-transform: uppercase;
	margin: 15px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}

h2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #990207;
	line-height: 18px;
	margin: 15px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}

h3{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #000000;
	line-height: 16px;
	margin: 10px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}

h4{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #000000;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

h5{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #000000;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #990207;
	text-decoration: underline;
}

a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #990207;
	text-decoration: none;
}

/*
	table replacements
*/
div.body_top {
	float: left;
	display: inline;
	width: 1000px;
	height: 106px;
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-bottom: 3px solid #990207;
}

div.body_top_banner {
	float: left;
	display: inline;
	width: 700px;
	height: 61px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image: url(/graphics/common/banner_red.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

div.body_top_menu_block {
	float: left;
	display: inline;
	width: 855px;
	height: 37px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-top: 3px solid #990207;
}

div.body_content {
	float: left;
	display: inline;
	width: 980px;
	margin: 5px 0px 0px 15px;
	padding: 0px 0px 0px 0px;
	background-image: url(/graphics/common/body_red_bg.gif);
	background-repeat: repeat-y;
	background-position: 10px 0px;
}

div.menu_vert {
	float: left;
	display: inline;
	width: 250px;
	height: 535px;
	margin: 0px 0px 0px 0px;
	padding: 45px 0px 0px 0px;
	background-image: url(/graphics/common/menu_vert_bg_red.jpg);
	background-repeat: no-repeat;
	background-position: 10px 0px;
}

div.body_bottom {
	float: left;
	display: inline;
	width: 1000px;
	height: 33px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #990207;
}

/*
	language switch
*/
a.language_switch{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	margin: 0px 0px 0px 3px;
	padding: 0px 0px 0px 0px;
}

a.language_switch:hover, a.language_switch_hi, a.language_switch_hi:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #990207;
	text-decoration: none;
	margin: 1px 0px 0px 3px;
	padding: 0px 0px 0px 0px;
}

/*
	menu hori
*/
a.menu_hori{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	text-transform: uppercase;
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 0px 17px;
	background-image: url(/graphics/common/menu_hori.gif);
	background-repeat: no-repeat;
	background-position: 0px 1px;
}

a.menu_hori:hover, a.menu_hori_hi, a.menu_hori_hi:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #990207;
	text-decoration: none;
	text-transform: uppercase;
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 0px 17px;
	background-image: url(/graphics/common/menu_hori.gif);
	background-repeat: no-repeat;
	background-position: 0px 1px;
}

/*
	menu vert
*/
ul.makeMenu li a {
	background-image: url(/graphics/common/menu_red_1_off.png);
	background-repeat: no-repeat;
	color: #FFFFFF;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	height: 28px;
	padding-top: 6px;
	padding-left: 20px;
	text-align: left;
	text-decoration: none;
	width: 230px;
}

ul.makeMenu li.menu_vert_1_hi a {
	background-image: url(/graphics/common/menu_red_1_on.png);
	background-repeat: no-repeat;
	color: #990207;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	height: 28px;
	padding-top: 6px;
	padding-left: 20px;
	text-align: left;
	text-decoration: none;
	width: 230px;
}

ul.makeMenu li a:hover, ul.makeMenu li a.CSStoHighLink {
	background-image: url(/graphics/common/menu_red_1_on.png);
	background-repeat: no-repeat;
	color: #990207;
}

ul.makeMenu li.menu_vert_1_hi a, ul.makeMenu li:hover > a {
	background-image: url(/graphics/common/menu_red_1_on.png);
	background-repeat: no-repeat;
	color: #990207;
}

/*
	menu vert level 2
*/
ul.makeMenu li ul li a, ul.makeMenu li.menu_vert_1_hi ul li a {
	background-image: none;
	background-color: #E5DEDC;
	color: #000000;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	height: 18px;
	padding: 2px 0px 2px 20px;
	text-align: left;
	text-decoration: none;
	width: 200px;
}

ul.makeMenu li.menu_vert_1_hi ul li.menu_vert_2_hi a {
	color: #990207;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	height: 18px;
	padding: 2px 0px 2px 20px;
	text-align: left;
	text-decoration: none;
	width: 200px;
}

ul.makeMenu li ul li:hover a, ul.makeMenu li.menu_vert_1_hi ul li:hover a, ul.makeMenu li.menu_vert_1_hi ul li a:hover {
	background-image: none;
	color: #990207;
	background-color: #E5DEDC;
}

/*
	menu vert level 3
*/
ul.makeMenu li ul li a, ul.makeMenu li.menu_vert_1_hi ul li a {
	background-image: none;
	background-color: #E5DEDC;
}

ul.makeMenu li.menu_vert_1_hi ul li.menu_vert_2_hi ul li a {
	color: #000000;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	height: 18px;
	padding: 2px 0px 2px 20px;
	text-align: left;
	text-decoration: none;
	width: 200px;
}

ul.makeMenu li.menu_vert_1_hi ul li.menu_vert_2_hi ul li.menu_vert_3_hi a {
	color: #990207;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	height: 18px;
	padding: 2px 0px 2px 20px;
	text-align: left;
	text-decoration: none;
	width: 200px;
}

ul.makeMenu li.menu_vert_1_hi ul li.menu_vert_2_hi ul li a:hover {
	color: #990207;
}
